uuid: 64c4df25-9aa3-4e03-92bf-0d4210b9a5ee
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.services
id: taxonomy_term.services.metatag
field_name: metatag
entity_type: taxonomy_term
bundle: services
label: Metatags
description: 'The meta tags for the entity.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: map
